:root {
  --font-family: "Poppins", sans-serif;
  --second-family: "Nunito Sans", sans-serif;
  --third-family: "IBM Plex Serif", sans-serif;
  --font3: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
}

button:disabled {
  opacity: 0.4;
  cursor: not-allowed;
  pointer-events: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

*,
::before,
::after {
  box-sizing: border-box;
}

body {
  font-family: var(--font-family);
  margin: 0 auto;
  background: #f1f2f3;
  color: #2a2a2a;
}

html {
  scroll-behavior: smooth;
}

.section {
  padding-top: 90px;
  padding-bottom: 51px;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.title {
  font-family: var(--third-family);
  font-weight: 600;
  font-size: 58px;
  line-height: 117%;
  color: #2a2a2a;
  padding: 0 20px;
  margin-bottom: 16px;
}

.text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 130%;
  color: #2a2a2a;
  padding: 0 20px;
}

@media screen and (min-width: 375px) {
  .container {
    width: 375px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    width: 768px;
  }

  .container {
    padding: 0 32px;
  }

  .title {
    padding: 0;
  }

  .text {
    padding: 0;
  }
}

@media screen and (min-width: 1436px) {
  .container {
    width: 1436px;
    padding: 0 80px;
  }

  .title {
    font-size: 64px;
  }

  .text {
    font-size: 22px;
  }
}
